div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 Operación
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-calculator
      select([(ngModel)]="tTipoOperacionActual",
            (change)="CambiarTipo()",
          size-select="sm").ControlInput--Select
        option(*ngFor="let tTiposOperFor of tTiposOperaciones",
          [ngValue]="tTiposOperFor") {{tTiposOperFor.Descripcion}}
